Subject: Over one million records! RISM online

From: AJN <[email-masked]>
Date: Tue, 21 Jul 2015 10:07:26 -0500 (CDT)

This announcement is worthy of the attention of some of you who search
   for original sources
   of lute music:

   "RISM is pleased to announce a major addition to its free online
   catalog
   that strengthens its utility as a resource for the documentation of
   printed music. Two of its major publications have been added to the
   online catalog and are freely available online for anyone to search at
   opac.rism.info
   (_[1]https://opac.rism.info/metaopac/start.do?View=rism_)
   and

   [2]www.rism.info ([3]http://www.rism.info/):
   *
   The entire contents of A/I, /Individual Prints before 1800
   /Released on CD-ROM in 2012 and previously in 14 printed volumes
   *
   A portion of B/I, /Recueils imprimes, XVIe-XVIIe siecles /(Printed
   collections of the 16th-17th centuries), covering the years 1500-1550
   The addition of these printed sources brings the total number of
   records
   in the online catalog to over 1,010,000. New search fields allow users
   to search by *Publisher*, *A/I or B/I number*, and *Plate number*.
   Search results can be refined using the categories *Publisher *or a
   RISM*Series*. Icons of prints and manuscripts allow quick visual
   recognition.
   We would like to express our gratitude to Baerenreiter and Henle
   Verlag
   for allowing us to incorporate the data into our catalog.
   This addition of over 100,000 prints to the online catalog is an
   initial
   step towards revitalizing coverage of printed music in RISM. There are
   certainly many additions and corrections to be made to the A/I and B/I
   data and we ask for your patience as we work out a procedure for
   reporting new information. Institutions or individuals with additions
   or
   corrections to prints already in A/1 or B/1 are welcome to report them
   to us but for larger amounts of corrections, as well as new printed
   items without entries in A/1 or B/1, it will probably be easier to
   wait
   until the new cataloging program, Muscat, is available (expected in
   late
   2015).
   Any questions can be directed to: [4][email-masked]

   Watch this brief video for an overview of what is
   new: [5]https://youtu.be/vXXkhsOCgZ0

References

   1. https://opac.rism.info/metaopac/start.do?View=rism_
   2. http://www.rism.info/
   3. http://www.rism.info/
   4. mailto:[email-masked]
   5. https://youtu.be/vXXkhsOCgZ0